Utilise v4l pas v4l2 [Fermé]

Signaler
Messages postés
341
Date d'inscription
dimanche 24 février 2008
Statut
Membre
Dernière intervention
21 décembre 2012
-
theorime
Messages postés
341
Date d'inscription
dimanche 24 février 2008
Statut
Membre
Dernière intervention
21 décembre 2012
-
Bonjour,
j'ai fait ma mise a jour vers intrepid ibex tout a l'heure, et j'ai remarquer que v4l et passer a sa version 2, mais ma webcam ne fonctionne pas avec cette version. Cheese utilise v4l pour cette webcam, mais amsn veut imperativement utiliser v4l2, comment faire ?

Merci d'avance

2 réponses

up (de la part d'arthemus)
2
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 80980 internautes nous ont dit merci ce mois-ci

Messages postés
341
Date d'inscription
dimanche 24 février 2008
Statut
Membre
Dernière intervention
21 décembre 2012
29
Et un deuxième up